<?session_start();?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<meta http-equiv="content-type" content="text/html; charset=windows-1251" />
<meta forua="true" http-equiv="Cache-Control" content="no-cache,no-store,must-revalidate"/>
<title>Поля битв</title>
</head>
<link rel="stylesheet" href="styleN.css" type="text/css" />
<div class="menu">
<?
$d=date("H:i");
?>
<div class='main' style='word-wrap:break-word;'>
<div class="center"><div class='top'>
<b>Поля битв</b>
</div></div>
<div class="line"></div>
<div class="menu" style="padding:5px">
<b>
<center><div class="main_title">В разработке</div></center>
<?
$NICK= $_GET['NICK'];
$pass= $_GET['pass'];
$p=$_GET['p'];
$pp=$_GET['pp'];
$ti=time();
include("db.php");
$db->openDB();

$vremya=time();
$nnick=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
$nnick2=mysql_fetch_assoc($nnick);
if($vremya-$nnick2[gametime]>600){
include ("accaunt.php");
$AC->ACCAUNT();//Проверка Аккаунта
}
if(!isset($p) AND !isset($pp)){
echo"
<a href=\"game.php\">в игру</a><br/>
<font color=\"lime\">цена за вход в:</font><br/>
заброшенные руины - 100 золото<br/>
лес погибели - 800 золото<br/>
шахта - 1500 золото<br/>
поднебесье - 3000 золото<br/>
пещера страха - 5500 золото<br/>
крепость бурь - 15000 золото<br/>
яма демонов - по разному<br/>
<br/>
заброшенные руины [<font color=\"blue\">ур.10-20</font>]<br/>
<img src=\"img/ruins.png\">
<br/>
лес погибели [<font color=\"blue\">ур.20-35</font>]<br/>
<img src=\"img/woodd.png\">
<br/>
шахта [<font color=\"blue\">ур.25-40</font>]<br/>
<img src=\"img/mine.png\">
<br/>
поднебесье [<font color=\"blue\">ур.40-65</font>]<br/>
<img src=\"img/meadow.png\">
<br/>
пещера страха [<font color=\"blue\">ур.45-75</font>]<br/>
<img src=\"img/cave.png\">
<br/>
крепость бурь [<font color=\"blue\">ур.75-105</font>]<br/>
<img src=\"img/krepo.png\">
<br/>
<a href=\"pole.php?NICK=$NICK&pass=$pass&p=yama\">яма демонов</a> [<font color=\"blue\">ур.25-105</font>]<br/>
<img src=\"img/battles.png\">
";}
if($p=='yama'){
$Y1=mysql_query("SELECT * FROM users WHERE NICK=\"$NICK\"");
$Y2=mysql_fetch_assoc($Y1);
$Y3=mysql_query("SELECT * FROM p_yama_time");
$Y4=mysql_fetch_assoc($Y3);
$time2=$Y4[py_TIME]-$Y2[gametime];
$pr_YAMA=mysql_query("SELECT * FROM pole_yama WHERE NICK_POLE=\"$NICK\"");

if(mysql_num_rows($pr_YAMA)>0 AND $Y2[gametime]>=$Y4[py_TIME]){
$YAMA=mysql_query("UPDATE users SET loc=\"x666x666\" WHERE NICK=\"$NICK\"");
}
echo"<p>До начала осталось:".round($time2/60)." мин.<br/>Добро пожаловать в яму здесь проходят самые ожесточенные битвы с силами зла.</p>
<p>Всего 30 волн,где вы будете сражаться бок об бок с другими игроками,максимальное количество игроков
в данной битве 30,чем больше вы пройдете волн тем выше ваша награда<br/>
* Внимание когда выйдет время вы автоматически перенесетесь на поле битвы
<br/>
<a href=\"pole.php?NICK=$NICK&pass=$pass&p=yama&pp=zayv\">Подать заявку</a>
</p>
";
if($pp=='zayv'){
$Y=mysql_query("SELECT * FROM pole_yama WHERE NICK_POLE=\"$NICK\"");
if(mysql_num_rows($Y)<1){
echo"вы подали заявку на участие в битве";
$zayv=mysql_query("INSERT INTO pole_yama (NICK_POLE,TIME_POLE) VALUES ('$NICK','$ti')");
}
if(mysql_num_rows($Y)>0){
echo"Вы уже подали заявку на участие в битве!";
}
}
}
?>
<?include("refresh.php");?>
<center>
</b>
</font>
</body>
</html>
